#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-CITCuLO3rEPACf18a3QzOm
key:                  crypton-x509-store-1.6.9-CITCuLO3rEPACf18a3QzOm
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  235791616b4f62c4b9b5618271da13b2
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-CITCuLO3rEPACf18a3QzOm
depends:
    asn1-encoding-0.9.6-HZuUh90eU3v2o0yiuatnGR
    asn1-types-0.3.4-AjjS5xtwSXV2XTY7PybMll base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.34-2c4bKUpClyrDj0Rhtn4YTn
    crypton-x509-1.7.6-1YQW3gEmBhFFcEnzeOTT1Y directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-BEjRFrze5ct3oLhAs8Lb0e

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

